Subject: Re: To Raise Jira
From: Apoorv Joshi <[email-masked]>
To: Piyush Mani <[email-masked]>
Cc: Seeta Seeta <[email-masked]>
Date: Tue, 10 Dec 2019 19:08:04 -0700 (MST)

Issue REL-75460 - Buy 1 Get 1 Not Working has been successfully created. 

From: "Piyush Mani" <[email-masked]> 
To: "Apoorv Joshi" <[email-masked]> 
Cc: "Seeta Seeta" <[email-masked]> 
Sent: Wednesday, 11 December, 2019 05:35:25 
Subject: To Raise Jira 

Hi, 

With reference to case number : 322781 

Customer is saying that : 

I am still having the same problem. I have two items in my shopping basket that have the buy 1 get one free offer on them and when I go to checkout it doesn’t apply the promotion and is asking me to pay full price for all items. 

Kindly raise jira for it. 

Regards, 
Piyush